body
{
	background-color: #110c09;
	color: #fdfef0;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

a
{
	text-decoration: none;
	color: #ffC339;
}

a:hover
{
	text-decoration: underline;
}


#main
{
	background-color: #352e26;
	background-image: url('../images/background.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	border: 1px solid #4d443a;
	max-width: 970px;
	padding: 15px;
	margin: 0 auto;
}

#header
{
	float: left;
/*
	max-width: 350px;
*/
	margin: 40px;
	background-image: url('../images/logo.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 100px;
	min-height: 276px;
}

#header h1
{
	font-family: Myriad Pro, helvetica;
	font-size: 44px;
	font-weight: bold;
	margin: 0;
	line-height: 1em;
}

#header p.tagline
{
	font-style: italic;
	font-size: 18px;
}


#footer
{
	margin-top: 50px;
	font-size: 0.7em;
	text-align: center;
}


#submenu
{
	margin: 120px 0 50px 0;
	min-width: 400px;
	float: right;
/*	margin: 140px 0 140px 550px;*/
}

ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

li
{
	text-shadow: #000000 0 0.15em 0.15em;
	font-weight: lighter;
	margin-bottom: 1em;
}

li em
{
	font-weight: bold;
	font-style: normal;
}

img
{
	margin: 4px;
}
